# Generated by Django 3.2.6 on 2023-05-29 07:06

from django.db import migrations, models
import django.db.models.deletion
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0058_auto_20230529_1246'),
    ]

    operations = [
        migrations.CreateModel(
            name='Destinasi',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.TextField(null=True)),
                ('deskripsi', models.TextField(null=True)),
                ('image', models.ImageField(null=True, upload_to='profile/images/destinasi/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar])),
                ('paket', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='rizq_sanjaya_app.carousel')),
            ],
        ),
    ]
